﻿/* (art) 12-07-2010.  FB 41950. Start. */
.nolink
{
	color: black;   /* #3a3a3a; */
	cursor: default;
	text-decoration: none;
}
.currency
{
	float: right;
	margin-right: 20px;
	border-style: solid;
	border-width: 1px;
	padding: 0px 4px 0px 4px;
}
.currency-ie
{
	float: right;
	margin-right: 0px;
	border-style: solid;
	border-width: 1px;
	padding: 0px 4px 0px 4px;
}

/* (art) 12-07-2010.  FB 41950. End. */

/* (art) 12-07-2011.  FB 48987. Start. */
.print-grid
{
	float: right;
	display:inline;
	margin-right: 20px;
	padding: 0px 14px 0px 4px;
}
.print-icon
{
	float: right;
	display:inline;
	padding: 0px 4px 0px 4px;
}

/* (art) 12-07-2011.  FB 48987. End. */

.magcTitle
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 10.5pt;
}

.magcDiv {
    /* for understanding browsers */
    /* http://www.cssplay.co.uk/boxes/minheight.html */
	padding-left: 12px;        /* was 20px */
    border:none ;
    min-height:28px;
    height:auto;
    margin-top: 1.5em;
    display:block;
}

/* page 'Price Guide' start */
#price-guide .main-content .twocolumn .box{
	position: relative;
	width: 296px;
	padding: 0 0 34px;
}
#price-guide .main-content .twocolumn .box .heading{
	width: 100%;
	margin: 0;
}
#price-guide .twocolumn{
	width: 682px;
	overflow: hidden;
	margin-left: 18px;
}
#price-guide .twocolumn .col{
	float: left;
	width: 296px;
	overflow: hidden;
	margin-right: 30px;
	margin-bottom: -34px;
}
#price-guide .main-content .box .heading{
	width: 665px;
	margin-bottom: 13px;
	margin-left: -17px;
}
#price-guide .main-content{
	width: 665px;
	margin-right: 13px;
	margin-left: 0;
	display: inline;
}
#price-guide .left-sidebar{
	display: inline;
	margin-left: 13px;
	padding-top: 0;
	width: 215px;
}
#price-guide .left-sidebar .box{
	margin-top: 0;
}
#price-guide .main-content .main{
	width: 100%;
	margin-top: 32px;
}
#price-guide .main-content .box .box-holder p{
	margin: 0;
	font-size: 1.083em;
	line-height:1.384em;
}
#price-guide .main-content .box{
	padding: 0 37px 0 17px;
	width: 611px;
}
#price-guide .main-content .box .box-holder p a{
	color: #3f7fb2;
}
#price-guide .main-content .box .box-holder ul{
	margin: 18px 0 0 1px;
	padding: 0;
	list-style: none;
}
#price-guide .main-content .box .box-holder li{
	/*
	background: url(../images/bullet-black.gif) no-repeat 0 7px;
	font-size: 1.083em;
	line-height:1.384em;
	*/
	background: url(../images/bullet-black-med.gif) no-repeat 0;
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1.5em;
	
	padding: 0 0 0 14px;
}
#price-guide .main .box ul{
	margin: 0;
	font-size: 1em;
	margin: 19px 0 0 11px;
}
#price-guide .main .box li{
	margin: 0 0 3px;
}
#price-guide .main .box ul a{
	text-decoration: none;
}
#price-guide .main .box ul a:hover{
	text-decoration: underline;
}
#price-guide .main-content .twocolumn .box .coin{
	width: 72px;
	height: 72px;
	overflow: hidden;
	float: right;
	margin: -27px -3px 0 0;
}
#price-guide .main-content .twocolumn .type-coins .coin{
	background: url(/images/categorycoins/bg-type-coins.png) no-repeat;
}
#price-guide .main-content .twocolumn .cents .coin{
	background: url(/images/categorycoins/bg-cents.png) no-repeat;
}
#price-guide .main-content .twocolumn .two-three-coins .coin{
	background: url(/images/categorycoins/bg-two-three-cents.png) no-repeat;
}
#price-guide .main-content .twocolumn .nickels .coin{
	background: url(/images/categorycoins/bg-nickels.png) no-repeat;
}
#price-guide .main-content .twocolumn .dimes .coin{
	background: url(/images/categorycoins/bg-dimes.png) no-repeat;
}
#price-guide .main-content .twocolumn .quarters .coin{
	background: url(/images/categorycoins/bg-quarters.png) no-repeat;
}
#price-guide .main-content .twocolumn .half-dollars .coin{
	background: url(/images/categorycoins/bg-half-dollars.png) no-repeat;
}
#price-guide .main-content .twocolumn .dollars .coin{
	background: url(/images/categorycoins/bg-dollars.png) no-repeat;
}
#price-guide .main-content .twocolumn .gold-coins .coin{
	background: url(/images/categorycoins/bg-gold-coins.png) no-repeat;
}
#price-guide .main-content .twocolumn .commemoratives .coin{
	background: url(/images/categorycoins/bg-commeratives.png) no-repeat;
}
#price-guide .main-content .twocolumn .american-eagles .coin{
	background: url(/images/categorycoins/bg-american-eagles.png) no-repeat;
}
#price-guide .main-content .twocolumn .proof-mint-sets .coin{
	background: url(/images/categorycoins/bg-proof-mint-sets.png) no-repeat;
	width: 98px;
	height: 82px;
}
#price-guide .main-content .twocolumn .colonials .coin{
	background: url(/images/categorycoins/bg-colonials.png) no-repeat;
}
#price-guide .main-content .twocolumn .territorials .coin{
	background: url(/images/categorycoins/bg-territorial.png) no-repeat;
}
#price-guide .summary{
	width: 100% !important;
	overflow: hidden;
	line-height: 1.5em;
	padding-left: 0 !important;
}
#price-guide .summary .img{
	display: inline;
	float: left;
	overflow: hidden;
	padding: 0 !important;
	width: 64px !important;
	margin: 15px 0 0 13px !important;
}
#price-guide .summary div{
	display: inline;
	float: right;
	overflow: hidden;
	width: 153px !important;
	margin-top: 11px;
	padding: 0 !important;
	margin-bottom: 0 !important;
}
#price-guide .left-sidebar .box .summary div a{
	color: #b45d27;
	display: inline;
}
#price-guide .summary div ul{
	margin: 0;
}
#price-guide .box div strong{
	font-size: 1.083em;
	color: #3f7fb2;
	line-height: 1.384em;
}
#price-guide .left-sidebar .box div a{
	color: #3f7fb2;
}
#price-guide .box div li{
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}
#price-guide .box div li a{
	margin: 0;
}
#price-guide .left-sidebar .box div{
	border-bottom: 1px solid #e6e6e5;
	padding-bottom: 24px;
	width: 221px;
	overflow: hidden;
	padding-left:16px;
	margin-bottom: 21px;
}
#price-guide .left-sidebar .box .heading{
	border-bottom: 1px solid #fff;
	padding-bottom: 0;
	padding-left: 0;
	width: 110%;
	margin-bottom: 0;
}
#price-guide .left-sidebar .box .heading h3 {
    display:inline;
    float:left;
}
#price-guide .left-sidebar .box .heading div {
    display: inline;
}
#price-guide .left-sidebar .box .summary div{
	border: none;
	padding-bottom:0;
}
#price-guide .left-sidebar .box div p{
	margin: 0 13px 0 0;
	line-height: 1.5em;
}
#price-guide .right-banner{
	float: none;
	margin-top: 28px;
	margin-bottom: 32px;
}
#price-guide .video{
	float: none;
	width: 239px;
}
#price-guide .video p{
	margin-top: 6px;
	margin-left:2px;
	float: none;
}
.videos-banner{
	background: #fff;
	margin-left:-13px;
	width:239px;
	margin-top: -21px;
	padding-top: 33px;
}
.videos-banner:after {
	content:"";
	display:block;
	clear:both;
}
#price-guide .desc{
	width: 904px;
	overflow: hidden;
	font-size: 1.083em;
	line-height: 1.384em;
	padding-left: 10px;
	padding-right: 47px;
	margin-top: 28px;
}
#price-guide .desc p{
	margin: 0;
	color: #515251;
}
#price-guide .desc p a{
	text-decoration: none;
}
#price-guide .desc p a:hover{
	text-decoration: underline;
}
#price-guide .desc strong{
	color: #3f7fb2;
	display: block;
	margin-top: 18px;
}
#price-guide .desc ul {
	margin: 17px 0 18px 16px;
	padding: 0;
	list-style: none;
}
#price-guide .desc li{
	background: url(../images/bullet-black.gif) no-repeat 0 8px;
	padding: 0 0 0 6px;
}
/* page 'Price Guide' end */

TR.GradeDescriptRow
{
	background-color:White;
	border: 1px solid #AEBFD0;
	vertical-align: text-top;
}

TR.GradeDescriptAltRow
{
	background-color:#F1F6FA;
	border: 1px solid #AEBFD0;
	vertical-align: text-top;
}

TR.GradeDescriptHeader
{
	color:White;
	background-color:#7591AA;
    font-weight:bold;
    border: 1px solid #AEBFD0;
}

.GradeDescriptHeader TD
{
	padding: 0 5px 0 5px;
}

.GradeDescriptAltRow TD
{
	border: 1px solid #AEBFD0;
	padding: 0 5px 0 5px;
}

.GradeDescriptRow TD
{
	border: 1px solid #AEBFD0;
	padding: 0 5px 0 5px;
}

.HomePageText
{
	width: 99%;
}

/* (art) 03-26-2012.  FB 50637.  Style the announcement of the China Price Guide. */
#price-guide .main-content .box .box-holder .announce
{
	margin: 0;
	font-size  : 14px;
	font-weight: normal;
	line-height: 40px;
	text-align : center;
	background: url(../images/Chinese-Announcement-background.png) no-repeat 0;
	background-position: center;
}

#price-guide .box .announce strong
{
	font-size: 14px;
	color: red;
}

#price-guide .main-content .box .box-holder .announce a
{
	color: #A65D33;
}
/* end of China Price Guide */

/* Price Sets */
#sets-list
{
	margin: 0px 0 6px 0px;
	padding: 0;
	list-style-type: disc;
}
#sets-list a
{
	text-decoration: underline ;
}
#sets-list a:hover
{
	text-decoration: none ;
}

